
body {
    margin: 0; padding: 0;
    background-color: black; 
}

#gallery {
	position: relative;
	top: 15px; left: 15px;
	width: 100%; height: 100%;
    z-index: 1;
}

    /* =============================================================
    HEADLOGO AND MASTERNAVIGATION
    ============================================================= */
    
    #headlogo {
        position: fixed;
        top: 40px; left: 40px; 
        width: 40px; height: 40px;
        padding: 15px;
        text-align: center; 
        z-index: 300; 
        background-color: #00849b;
    }

            /* ICON NAVIGATION =================================== */

            #navpart {
                position: absolute;
                overflow: hidden;
                top: 125px; right: 15px;
                width: 220px; height: 360px;
            }

            #navleft {
                position: relative;
                float: left;
            }

            #nav_btn {
                position: absolute;
                top: 0px; right: 0px; 
                width: 50px; height: 35px;
                z-index: 325;
                background-color: #00849b;
                cursor: pointer;
            }

            #nav_btn i { margin-left: -4px; }

            nav {
                position: relative;
                float: right;
                width: 50px; height: 360px;
                background-color: #00849b;
                z-index: 324; 
                cursor: pointer; 
            }

            nav ul { margin-top: 100px; padding: 0; z-index: 100; }

            nav ul li {
                list-style-type: none;
                margin-bottom: 30px;
            }

            nav ul li i {
                margin-left: -6px;
            }

            nav ul li a:link {
                opacity: 0.65;
                text-decoration: none; 
            }

            nav ul li a:focus,  
            nav ul li a:hover  {
                opacity: 1.0;
            }

            #activlink { opacity: 1.0; }

.pictureline {
    position: relative;
    overflow: hidden; 
    width: 100%;
}

.img_hor {
    position: relative;
    float: left;
    width: 33%;
    opacity: 0.65;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.img_ver {
    position: relative;
    float: left;
    width: 14.70%;
    opacity: 0.65;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.img_spez_08 {
    position: relative;
    float: left;
    width: 37%;
    opacity: 0.65;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.img_spez_9 {
    position: relative;
    float: left;
    width: 14.75%;
    opacity: 0.65;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.img_spez_10 {
    position: relative;
    float: left;
    width: 33.2%;
    opacity: 0.65;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.img_spez_11 {
    position: relative;
    float: left;
    width: 18.05%;
    opacity: 0.65;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.img_spez_15 {
    position: relative;
    float: left;
    width: 37%;
    opacity: 0.65;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.img_spez_19 {
    position: relative;
    float: left;
    width: 18%;
    opacity: 0.65;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
}

img:hover {
    opacity: 1.0;
    text-align: center;
    cursor: pointer; 
}

/* MEDIAQUERIES ONLY FOR GALLERY ===================================== */

@media (min-width: 1024px) and (max-width: 1679px) {

    #navpart { 
        top: 115px;
        width: 150px; 
        height: 270px; 
    }

    nav { height: 270px; }

    nav ul { margin-top: 63px; }

    nav ul li { margin-bottom: 20px; }

}

@media (min-width: 480px) and (max-width: 1023px) {

    #navpart { 
        top: 115px;
        width: 150px; 
        height: 270px; 
    }

    nav { height: 270px; }

    nav ul { margin-top: 63px; }

    nav ul li { margin-bottom: 20px; }

}
